#include <stdio.h>

void  main  ( )
{
/*
  Small program
  not very useful, except as "example"
  of what can be a program.
*/

   int  G_i ;

   //----- LOOP
   for ( G_i = 1 ; G_i <= 10 ; G_i++ )  {
      printf (   "Hello World"   );   

      if (G_i != 10)
         printf (   "..."   );
      else
         printf (   "***"   );

      printf (   "\n"   );      //--- Go to next line
   }//for

   printf (   "\n"   );
}
